/* --- EDIT GRAPH --- */

body, select {
  font: 10pt sans;
}

table.legend_table {
  font-size: 11px;
}

table.legend_table,td {
  padding: 2px;
}

div.table_content {
  width:80px;
  text-align:center;
}

div.table_description {
  width:100px;
}

#operation {
  font-size:28px;
}

#network-popUp {
  /*display:none;*/
  position:absolute;
  top:30%;
  left:30%;
  z-index:299;
  width:300px;
  height:40%;
  background-color: #f9f9f9;
  border: 2px solid #607D8B;
  padding:10px;
  text-align: center;
}

/* --- /.EDIT GRAPH --- */